.ui-autocomplete {
    max-height: 200px;
    overflow-y: scroll;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding to account for vertical scrollbar */
    padding-right: 20px;
    z-index: 10000;
    border: 0 !important;
    border-radius: 0 !important;
    box-sizing: border-box;
    scrollbar-width: thin;
    scrollbar-color: #cdcdcd #f0f0f0;
}

    .ui-autocomplete::-webkit-scrollbar {
        width: 12px;
    }

    .ui-autocomplete::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 10px;
    }

    .ui-autocomplete::-webkit-scrollbar-thumb {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
    }


.good-service-btn a .fa-check-circle {
    color: #008005;
}

.good-service-btn a .fa-exclamation-triangle {
    color: #FF0000;
}